/* all screens */
html {
	height: 100%;
}
body{
	height: 100%;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: none;
}
.row{
	margin-left: 0px;
	margin-right: 0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 0px;
	padding-right: 0px;
}
h1, .h1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 14px;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
}
h2, .h2 {
	font-size: 14px;
	color: #000000;
	line-height: 14px;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
}
h3, .h3 {
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
h4, .h4 {
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h5, .h5 {
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
a {
	color: #000000;
}
a:hover, a:focus {
	color: #000000;
}
p {
	margin: 0px 0px 16px 0px;
}
p.clear{
	clear: both;
	line-height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
span.highlighted{
	font-weight: bold;
}

/* small screens */
.container {
	width: 460px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.dentiste-moersch-top-logo, 
.top-logo-home {
	width: 460px;
	height: 135px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 30px 20px 0px 0px;
	border: 0px solid #000000;
}
.top-lang {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.dentiste-moersch-content,
.dentiste-moersch-content-home {
	width: 460px;
	min-height: 461px;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
}
.col1, .col2 {
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* medium & desktop screens */
@media (min-width: 768px) {
	body{
		background-color: #74BA9D;
		background-image: url('/graphics/bg.png');
		background-repeat: repeat-y;
		background-position: top center;
	}
	.container {
		width: 750px;
	}
	.dentiste-moersch-top-logo {
		width: 170px;
		height: 135px;
		text-align: left;
		margin: 0px 0px 0px 0px;
		padding: 30px 20px 0px 0px;
		border-top: 0px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 0px solid #000000;
		border-left: 0px solid #000000;	
		background-color: #FFFFFF;
	}
	.top-logo-home {
		text-align: left;
		margin: 30px 0px 12px 0px;
		padding: 0px 0px 0px 0px;
	}
	.dentiste-moersch-top-banner {
		width: 560px;
		height: 145px;
		margin: 0px 0px 0px 20px;
		padding: 0px 0px 0px 0px;
		border-top: 0px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 0px solid #000000;
		border-left: 1px solid #000000;
		background-color: #FFFFFF;
	}
	.dentiste-moersch-leftnav {
		width: 170px;
		margin: -10px 0px 0px 0px;
		padding: 10px 20px 0px 0px;
		border-top: 0px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 0px solid #000000;
		border-left: 0px solid #000000;	
		background-color: #FFFFFF;
	}
	.dentiste-moersch-content,
	.dentiste-moersch-content-home {
		width: 560px;
		min-height: 461px;
		margin: 0px 0px 0px 20px;
		padding: 10px 30px 10px 30px;
		border-top: 0px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 0px solid #000000;
		border-left: 1px solid #000000;
		background-color: #FFFFFF;
	}
	.dentiste-moersch-content-home {
		padding: 0px 30px 10px 30px;
	}
	.col1, .col2 {
		width: 240px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	.col2 {
		margin: 0px 0px 0px 18px;
	}
	div.pagenav {
		width: 558px;
		min-height: 20px;
		margin: -3px 0px 12px -30px;
		background-color: #BAC6C1;
	}
	div.pagenav-prev {
		float: left;
		display: inline;
		width: 25px;
		min-height: 20px;
		margin: 0px 0px 0px 5px;
	}
	div.pagenav-sel {
		float: left;
		display: inline;
		width: 498px;
		min-height: 20px;
		line-height: 20px;
		text-transform: uppercase;
		margin: 0px 0px 0px 0px;
	}
	div.pagenav-next {
		float: left;
		display: inline;
		width: 30px;
		min-height: 20px;
		margin: 0px 0px 0px 0px;
	}
	div.google-map {
		width: 498px;
		height: 400px;
		margin: 0px 0px 0px 0px;
	}
	.top-lang {
		text-align: right;
		margin: 35px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width: 149px;
	}
	.top-lang a.lang{
		opacity: 1.0;
	}
	.top-lang a.lang:hover,
	.top-lang a.lang:focus,
	.top-lang a.lang-selected,
	.top-lang a.lang-selected:hover,
	.top-lang a.lang-selected:focus {
		opacity: 0.5;
	}
}


